## org.eclipse.jetty.server
Class HttpConnection.OutputWriter

    java.lang.Object
      java.io.Writer
          org.eclipse.jetty.server.HttpWriter
              org.eclipse.jetty.server.HttpConnection.OutputWriter

All Implemented Interfaces:
  Closeable, Flushable, Appendable

Enclosing class:
  HttpConnection

    public class HttpConnection.OutputWriter

extends HttpWriter

Field Summary

Fields inherited from class org.eclipse.jetty.server.HttpWriter
`MAX_OUTPUT_CHARS`

Fields inherited from class java.io.Writer
`lock`

Method Summary

Methods inherited from class org.eclipse.jetty.server.HttpWriter
`close, flush, setCharacterEncoding, write, write`

Methods inherited from class java.io.Writer
`append, append, append, write, write, write`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.